@charset "utf-8";
/* CSS Document */
/*common*/
body{font-family: "Microsoft YaHei"; min-width:1200px}
/**/
.tit1{ font-weight: normal; text-align: center; line-height:30px;}
.tit1 b{ margin: 3px 0; display: block; font-size: 28px; color: #d4211c; background: url(../images/h_bg1.gif) no-repeat center center;}
.tit1 em{ font-size: 12px; color: #666; text-transform: uppercase; letter-spacing: 5px;}

/*产品*/
.product{ padding-top: 46px; height: 1260px; overflow: hidden; background: url(../images/product_bg.jpg) repeat;}
.product_l{ float: left; width: 233px; border: 6px solid #d4211c; overflow: hidden; background: #fff;}
.product_l h3{ margin-bottom: 6px; padding-top: 10px; height: 56px; font-size: 22px; text-align: center; overflow: hidden; background: url(../images/product_lh.gif) no-repeat;}
.product_l h3 a{ color: #fff;}
.product_l p{ font-size: 12px; font-weight: normal; opacity: .6;}
.product_lbox h2{ padding-left: 12px; height: 33px; font-size: 14px; line-height: 33px; overflow: hidden; background: #ededed; margin-bottom:5px;}
.product_lbox h2 a{ color: #333;}
.product_lbox h2.red a{ color: #da091d;}
.product_r{ float: right; width:830px; overflow: hidden;}
.product_rt{ margin-bottom:10px; height: 48px; line-height: 48px; overflow: hidden; border-bottom:1px #999999 solid}
.product_rt li{ float: left; width:150px; text-align: center; font-weight: bold; overflow: hidden; }
.product_rt li a{ display: block; font-size: 20px; color: #555;}
.product_rt li.first{ background: url(../images/product-ico2.gif) no-repeat 0 center;}
.product_rt li.cur a,.product_rt li a:hover{ color: #d4211c;}
.product_more{float: right; font-size: 14px; color: #555;}
.product_rbb{ margin-top: 14px;}
.product_rbb li{ position: relative; float: left; margin:0px 8px 20px; width: 258px; border: 1px solid #ddd; overflow: hidden;}
.product_rbb li:hover{ border:1px solid #d4211c}
.product_rbb li h2{height: 38px; font-size: 14px; color: #fff; text-align: center; overflow: hidden; line-height: 33px; background-color:#999}

/*公司简介*/
.about{ height: 465px; overflow: hidden; /*margin-top:50px;*/}
.about dl{ margin-top: 120px; padding-left: 35px; height: 295px; background: #d4211c;}
.about dt{ float: left; margin-top: -55px; }
.about dt img{border:#FFF 3px solid; box-shadow:10px 8px 15px #333}
.about dd{ position: relative; float: right; margin-top: 33px; width:560px; height: 262px;}
.about dd h3{ font-size:22px; color: #fff; }
.about dd p{ margin-top: 10px; width:534px; height: 168px; font-size: 14px; color: #fff; line-height: 28px; overflow: hidden;text-indent:2em;}
.about dd a{ position: absolute; right: 0; bottom: 0; display: block; width: 33px; height: 27px; overflow: hidden; background: url(../images/icobox.png) no-repeat -71px -522px;}

/*车间设备*/
.shebei{ height:330px;}
.shebei img{ display: block;}
.shebeibox{ position: relative;}
.shebei-prev,.shebei-next{ position: absolute; top: 52px; display: block; width: 30px; height: 80px; overflow: hidden; }
.shebei-prev:hover,.shebei-next:hover{ opacity: .8;}
.shebei-prev{ left: -65px;}
.shebei-next{ right: -65px;}
.shebeiconbox ul{ text-align: center; font-size: 0;}
.shebeiconbox li{ display: inline-block; margin-right: 12px; width:266px;}
.shebeiconbox li{ *display: inline;}
.shebeiconbox li{ _display: inline;}
.shebeiconbox li p{ margin-top: 5px; height: 28px; font-size: 14px; line-height: 28px; overflow: hidden;}
.shebeiconbox li p a{ color: #666;}
.shebeicon{ margin-bottom:40px}
.shebeicon ul{ height: 52px; font-size: 0; text-align: center; background: url(../images/client_line2.gif) no-repeat 0 center;}
.shebeicon li{ display: inline-block; width: 190px; height: 50px; font-size: 16px; color: #666; text-align: center; line-height: 50px; cursor: pointer; border: 1px solid #ccc; background: #fff;}
.shebeicon li.cur,.shebeicon li:hover{ color: #fff; font-weight: bold; border-color: #d4211c; background: #d4211c;}
.shebeicon li{ *display: inline;}
.shebeicon li{ _display: inline;}

/*新闻资讯*/
.information{ height: 520px; overflow: hidden;padding-top:20px;background: url(../images/ys_bg.jpg) repeat;}
.inf-l img,.inf-m img{ margin-top: 20px; display: block; }
.inf-l ul,.inf-m ul{ margin-top: 15px;}
.inf-l li,.inf-m li{ height: 42px; font-size: 14px; line-height: 42px; border-bottom: 1px dashed #ddd; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.inf-l li.last,.inf-m li.last{ border-bottom: 0;}
.inf-l li a,.inf-m li a{ display:block; color: #666; width:420px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;float:left}
.inf-l li span,.inf-m li span{ float:right; font-size:12px}
.inf-l li a:hover,.inf-m li a:hover{ color:#d4211c}
.inf-l{ float: left; margin-right: 20px; width:540px; overflow: hidden;}
.inf-r{ float: right; width: 540px;}
.tit2{ height: 30px; font-size: 0; border-bottom: 1px solid #ddd;}
.tit2 em{ display: inline-block; height: 30px; font-size: 18px; color: #d4211c; border-bottom: 3px solid #d4211c; float:left}
.tit2 a{ margin-top: 5px; font-size: 14px; color: #555; font-weight: normal; text-transform: uppercase; float:right}
.tit2 .aaa em{ height: 25px !important; display: inline-block; height: 30px; font-size: 18px; color: #d4211c; border-bottom: 3px solid #d4211c; line-height:16px !important;}
.tit2 .aaa{ float:left;font-weight:bold;}
.wdbox{ margin-top:22px; height: 385px; overflow: hidden;}
.wdbox dl{ margin-bottom:15px; height: 115px; border-bottom: 1px solid #ddd; overflow: hidden;}
.wdbox dt{ padding-left: 30px; height: 30px; font-size: 14px; line-height: 30px; overflow: hidden; background: url(../images/wen.gif) no-repeat 0 center;}
.wdbox dt a{ color: #333;}
.wdbox dd{ padding-left: 30px; height: 72px; font-size: 14px; color: #666; line-height: 24px; overflow: hidden; background: url(../images/da.gif) no-repeat 0 3px;}

/*合作伙伴*/
.zizhi{ height:397px; overflow: hidden; margin-top:20px}
.zizhi h2 p,.pj h2 p{ margin-bottom: 5px; font-size: 36px; background: url(../images/h_bg3.gif) no-repeat center center; color:#d4211c}
.zizhibox{ margin-top: 36px; background:url(../images/par_shadow.jpg) no-repeat bottom; padding-bottom:30px}
.zizhiconbox{ height:240px; overflow: hidden; border:#CCC 1px solid;width: 1060px; padding: 0 19px;}
.zizhiconbox li{ float:left; text-align:center; margin-right:14px; padding-top:20px;}
.zizhiconbox li img{ border:#CCC 1px solid}
.zizhiconbox li span{ display:block; font-size:16px; color:#000; height:40px; line-height:40px; overflow:hidden}
.zizhiconbox li span:hover{ color:#d4211c}
/*优势*/

/*****首页友情链接*****/
.linksindex{ padding-bottom:5px; background:url(../images/linksbgg.jpg)no-repeat; margin-top:20px;}
.navs{ height:25px; }
.navs li{ float:left;width:101px; height:25px; line-height:25px;text-align:center; list-style:none}
.navs li.nav_bar{ background: url(../images/linktitle.jpg) center top no-repeat;}
#main { padding:5px 5px 5px;}
#main div{ clear: left; display: none;}
#main div.main_bar{ display: block; background: #fff; }
#main div a{ display: inline-block; line-height: 20px; margin: 0 5px;}